* {
  margin: 0;
  padding: 0;
}
a,
a:hover,
a:focus {
  text-decoration: none;
}
li {
  list-style: none;
}
.flexBox {
  display: flex;
}
.flexBox .flex {
  flex: 1;
}
h1,
h2,
h3,
h4,
h5 {
  margin-top: 0;
}
input:focus {
  outline: none;
}
.m {
  display: none;
}
html,
body {
  width: 100%;
  background-color: #f3f3f3;
}
.clearfix:after {
  /*伪元素是行内元素 正常浏览器清除浮动方法*/
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  *zoom: 1;
  /*ie6清除浮动的方式 *号只有IE6-IE7执行，其他浏览器不执行*/
}
.content .aboutBox {
  margin-top: 25px;
  background-image: url('../images/img-about.png');
  background-position: 0 center;
  height: 278px;
  box-sizing: border-box;
}
.content .aboutBox .about {
  height: 100%;
  padding: 45px;
  box-sizing: border-box;
  display: flex;
}
.content .aboutBox .about .about_l {
  flex: 1;
  background-color: rgba(255, 255, 255, 0.4);
  height: 100%;
  padding: 55px 45px;
  padding-right: 185px;
  position: relative;
}
.content .aboutBox .about .about_l .title {
  color: #6fac5f;
  font-size: 20px;
  margin-bottom: 20px;
}
.content .aboutBox .about .about_l .txt {
  color: #fff;
  font-size: 14px;
}
.content .aboutBox .about .about_l .about_m {
  position: absolute;
  padding: 10px 14px;
  background-color: #7d4f8c;
  color: #fff;
  font-size: 14px;
  right: 0;
  bottom: 35px;
  transform: translateX(50%);
}
.content .aboutBox .about .about_l .about_m img {
  margin-left: 8px;
  vertical-align: middle;
}
.content .aboutBox .about .about_r {
  width: 440px;
  background-color: rgba(52, 36, 67, 0.4);
  padding-left: 140px;
  box-sizing: border-box;
  padding: 35px 0 0px 140px;
}
.content .aboutBox .about .about_r .title {
  color: #6c437b;
  font-size: 18px;
  position: relative;
}
.content .aboutBox .about .about_r .title::before {
  content: '';
  width: 7px;
  height: 12px;
  background-color: #a073ae;
  position: absolute;
  left: -14px;
  top: 10px;
}
.content .aboutBox .about .about_r .txt {
  color: #fff;
  font-size: 12px;
}
.content .aboutBox .about .about_r .about_r_f {
  margin-top: 25px;
}
.content .aboutBox .about .about_r .about_r_f a {
  display: inline-block;
  width: 100px;
  height: 35px;
  color: #fff;
  font-size: 12px;
  text-align: center;
  line-height: 35px;
  margin-right: 14px;
  background-color: #6c437b;
}
.content .aboutBox .about .about_r .about_r_f a img {
  vertical-align: middle;
  margin-right: 8px;
}
@media screen and (max-width: 1199px) {
  .content .aboutBox {
    height: auto;
    background-repeat: no-repeat;
    background-position: center;
  }
  .content .aboutBox .about {
    padding-top: 70px;
    display: block;
  }
  .content .aboutBox .about .about_l {
    position: relative;
    padding: 30px;
    box-sizing: border-box;
  }
  .content .aboutBox .about .about_l .title {
    position: absolute;
    top: -40px;
    left: 50%;
    width: 100%;
    text-align: center;
    transform: translateX(-50%);
  }
  .content .aboutBox .about .about_l .about_m {
    display: none;
  }
  .content .aboutBox .about .about_r {
    padding: 0;
    width: 100%;
    padding: 20px 0;
  }
  .content .aboutBox .about .about_r .title,
  .content .aboutBox .about .about_r .txt {
    display: none;
  }
  .content .aboutBox .about .about_r .about_r_f {
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .content .aboutBox {
    height: auto;
    background-repeat: no-repeat;
    background-position: center;
  }
  .content .aboutBox .about {
    padding: 15px;
    padding-top: 70px;
  }
  .content .aboutBox .about .about_l {
    position: relative;
    padding: 15px;
    box-sizing: border-box;
  }
  .content .aboutBox .about .about_l .title {
    position: absolute;
    top: -40px;
    left: 50%;
    width: 100%;
    text-align: center;
    transform: translateX(-50%);
  }
  .content .aboutBox .about .about_l .about_m {
    display: none;
  }
}
@keyframes animate {
  0% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}
.mask {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 99999;
  display: none;
}
.mask .maskTips {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: rgba(255, 255, 255, 0.8);
  padding: 15px;
}
.mask .maskTips img {
  width: 200px;
  height: 200px;
}
.mask .maskTips p {
  color: #262626;
  font-size: 18px;
  text-align: center;
  margin-top: 15px;
  line-height: 40px;
}
.mask .leaseTips,
.mask .mtTips {
  display: none;
}
